Graph::Undirected(3)

NAME
Graph::Directed - directed graphs

SYNOPSIS
    use Graph::Directed;

    $g = new Graph::Directed;

DESCRIPTION
See Graph::Base for the available methods.

COPYRIGHT
Copyright 1999, O'Reilly & Associates.

This code is distributed under the same copyright terms as Perl itself.